.H2-text {
}

.H2-text-title {
  font-family: TT Firs Neue;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  letter-spacing: -0.01em;
  text-align: left;

  color: var(--black-color);
}

.H2-text-text {
  margin-top: 8px;

  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;

  color: var(--black-color);

  @media screen and (min-width: 1440px) {
    margin-top: 16px;
  }
}
